<h1>MedicalOfficer#index</h1>
<%= link_to 'Profile', medical_officer_show_path(id: current_user.id) %>
<div>
  <%= form_tag 'index', method: :get do %>
    <div class="input-group">
      <%= text_field_tag :search, {}, class: 'form-control mx-2', placeholder: 'Name or Email' %>
      <%= submit_tag 'Search', class: 'btn btn-danger mx-2' %>
      <%= submit_tag 'Show All', class: 'btn btn-danger mx-2' %>
    </div>
  <% end %>
</div>

<br/>

<h2>Doctors</h2>
<table class="table table-striped table-bordered" id="users_table">
  <thead>
  <tr>
    <th class="col-3">Name</th>
    <th class="col-3">Team</th>
    <th class="col-3">Email</th>
    <th class="col-3">Option</th>
  </tr>
  </thead>
  <tbody>
  <% @users.each do |user| %>
    <tr>
      <td class="col-3"><%= user.name %></td>
      <td class="col-3"><%= user.team %></td>
      <td class="col-3"><%= user.email %></td>
      <td class="col-3">
        Something
      </td>
    </tr>
  <% end %>
  </tbody>
</table>
</div>

<br/>
